#!/bin/bash
echo "starting nc_server_64..."
echo ""

if [ -f "/media/psf/Home/nc/nc-server/run" ] ; then
	cd /media/psf/Home/nc/nc-server/run
else
	cd /Users/pasi/nc/nc-server/run
fi
# while true; do ./lj nc_server.lua; echo "Restarting nc_server_64"; done
if [ -f "runner.lua" ] ; then
  # ../../bin/bin_linux_x64/lj runner.lua ../nc/nc-server ../../bin/bin_linux_x64/lj
  lj runner.lua ../nc/nc-server lj
fi
if [ -f "runner.lx" ] ; then
  # ../../bin/bin_linux_x64/lj runner.lx ../nc/nc-server ../../bin/bin_linux_x64/lj
  lj runner.lx ../nc/nc-server lj
fi
# second ../bin/lj is parameter to runner.lua

echo ""
echo "nc_server_64 application has been quit, press return to close this window"
read
